Bug 1272569 - SIGSEGV at infinispan::hotrod::transport::TcpTransportFactory::getTransport(infinispan::hotrod::hrbytes const&)+0x4b
SIGSEGV at infinispan::hotrod::transport::TcpTransportFactory::getTransport(i...
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: CPP Client (Show other bugs)
6.6.0
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: 6.6.0
Assigned To: Pedro Zapata
Alan Field
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-16 15:00 EDT by Alan Field
Modified: 2018-01-29 20:46 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
JVM Crash Log (67.89 KB, text/plain)
2015-10-16 15:00 EDT, Alan Field
no flags Details

  None (edit)
Description Alan Field 2015-10-16 15:00:07 EDT
Created attachment 1083796 [details]
JVM Crash Log

Description of problem:

Running the SWIG tests with DR4 produces this crash. (ctest -V -I 8) This crash is either from Pedro's or my commit, since if I checkout commit 6e6dbc67e4b63c2e88fe4b152e82e8719643f353, the crash does not happen.

JVM crash log is attached

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Alan Field 2015-10-16 15:02:40 EDT
Pedro, can you see if you can reproduce this?
Comment 9 Alan Field 2015-11-06 15:08:13 EST
Verified in JDG 6.6.0 ER1

Note You need to log in before you can comment on or make changes to this bug.